<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_18ca342b-ec89-49cf-a0ce-0ff555898356>
        <!--SSN 717 Olympia (SSN 716 Salt Lake City [Los Angeles Class, Flight I] [535])-->
        <Mag_2_526>
            <!--Los Angeles-->
            <WeaponEdit_1618_12 />
            <!--Mk48 Mod 4-->
            <WeaponEdit_818_0 />
            <!--UGM-109A Tomahawk TLAM-N [W80-0 200kT Nuclear]-->
            <WeaponEdit_814_0 />
            <!--UGM-109B Tomahawk TASM-->
            <WeaponEdit_1191_2 />
            <!--UGM-84C Harpoon IB-->
            <WeaponEdit_1463_1 />
            <!--UUM-44A SUBROC [10kT Nuclear DC]-->
        </Mag_2_526>
    </Unit_18ca342b-ec89-49cf-a0ce-0ff555898356>
</ScenarioUnits>